
<div class="table">
           <table>
           <thead>
               <tr>
                   <th>คนที่ไม่ได้สอน</th>
               </tr>
           </thead>
           <% for(var i=0; i < key.length; i++) { %>
   <tr>
     <td><%= key[i].name %></td>
   </tr>
    <% } %>
           <tbody>
       </tbody>
    </table>

    <table>
    <thead>
        <tr>
            <th>คอร์ส่ที่ไม่มีคนสอน</th>
        </tr>
    </thead>
    <% for(var i=0; i < key2.length; i++) { %>
<tr>
<td><%= key2[i].Course %></td>
</tr>
<% } %>
    <tbody>
</tbody>
</table>



</div>
